@charset "euc-jp";
/*****************************************************************
 * since 202108 _renewalPopup
*****************************************************************/
.floating {
  position: fixed;
  height: 120%;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  display: none;
}
.floating-close-bg {
  background: rgba(0, 0, 0, 0.4);
  height: 120%;
  top: 0;
  left: 0;
  width: 100%;
  position: absolute;
}
.floating .floating-body-wrap {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  width: 800px;
  height: 492px;
}
.floating .floating-body-wrap .floating-body {
  background-color: #fff;
  width: 800px;
  height: 492px;
  border-radius: 10px;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
}
.floating .floating-body-wrap .floating-body img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 10px 0 0 0;
}
.floating .floating-close-wrap {
  background: #fff;
  position: absolute;
  right: 0;
  top: 0;
  margin: -12px -12px 0 0 !important;
  vertical-align: middle;
  text-align: center;
  width: 40px;
  height: 40px;
  border-radius: 25px;
  border: solid 1px #B6B6B6;
  cursor: pointer;
}
.floating .floating-close-wrap svg {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.floating .floating-body-wrap .floating-body .floating-desc {
  width: 100%;
  height: 72px;
  position: relative;
}
.floating .floating-body-wrap .floating-body .floating-desc div {
  display: inline-block;
}
.floating .floating-body-wrap .floating-body .floating-desc div.floating-data {
  position: absolute;
  left: 32px;
  top: 50%;
  transform: translateY(-50%);
}
.floating .floating-body-wrap .floating-body .floating-desc div.floating-btn {
  position: absolute;
  right: 32px;
  top: 50%;
  transform: translateY(-50%);
}
.floating .floating-body-wrap .floating-body .floating-desc div .fs24 {
  font-size: 24px !important;
  font-weight: bold;
}
.floating .floating-body-wrap .floating-body .floating-desc div p {
  margin: 0;
}
.floating .floating-body-wrap .floating-body .floating-desc div.floating-btn p {
  width: 330px;
  height: 40px;
}
.floating .floating-body-wrap .floating-body .floating-desc div.floating-btn p a {
border: #EC0606 solid 1px;
border-radius: 50px;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
background-color: #fff;
color: #EC0606;
display: block;
font-size: 16px;
font-weight: bold;
height: 100%;
text-align: center;
text-decoration: none;
width: 100%;
  line-height: 40px;
}
.floating .floating-body-wrap .floating-body .floating-desc div.floating-btn p a:hover {
background-color: #EC0606;
color: #fff;
text-decoration: none !important;
}
.floating .floating-body-wrap .floating-body .floating-desc div.floating-btn p a:hover::after {
color: #fff;
}
/* ホームに追加＆お気に入りに追加 */
#addToHomeAndFavoriteWrap{
  display: none;
  position: fixed;
  width: 100%;
  max-width: 460px;
  padding: 0 8px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 44px;
  bottom: calc(env(safe-area-inset-bottom) + 44px);
  box-sizing: border-box;
  z-index: 11;
  transition-property: bottom;
  transition-duration: 0.5s;
  transition-delay: 0s;
}
#addToHomeAndFavoriteWrap .addToHomeAndFavoritFloatBox{
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 460px;
  border-radius: 8px;
  background: rgba(51, 51, 51, 0.9);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
#addToHomeAndFavoriteWrap .addToHomeAndFavoritFloatBox .athaffCloseButton{
  position: absolute;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M20.25%204.83984L19.1603%203.75009L12%2010.9103L4.83975%203.75009L3.75%204.83984L10.9102%2012.0001L3.75%2019.1603L4.83975%2020.2501L12%2013.0898L19.1603%2020.2501L20.25%2019.1603L13.0897%2012.0001L20.25%204.83984Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E');
  width: 24px;
  height: 24px;
  top: 16px;
  right: 16px;
}
#addToHomeAndFavoriteWrap .athaffTxtWrap{
  padding: 16px 16px 12px;
}
#addToHomeAndFavoriteWrap .athaffTxtWrap .athaffTxt1,
#addToHomeAndFavoriteWrap .athaffTxtWrap .athaffTxt2{
  font-size: 18px;
  line-height: 1.5rem;
  color: #FFF;
}
#addToHomeAndFavoriteWrap .athaffTxtWrap .athaffTxt1{
  margin-bottom: 8px;
}
#addToHomeAndFavoriteWrap .athaffTxtWrap .athaffTxt1 span{
  font-weight: 700;
}
#addToHomeAndFavoriteWrap .athaffTxtWrap .athaffTxt2{
  position: relative;
  text-align: right;
  padding-right: 18px;
}
#addToHomeAndFavoriteWrap .athaffTxtWrap .athaffTxt2::after{
  content: '';
  position: absolute;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M4.55613%201.3125L3.9375%201.93113L9.00638%207L3.9375%2012.0689L4.55613%2012.6875L10.2436%207L4.55613%201.3125Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E');
  width: 14px;
  height: 14px;
  top: 50%;
  right: 0px;
  transform: translateY(-50%);
}
#addToHomeAndFavoriteWrap .athaffTxtWrap .athaffTxt2 a{
  color: #fff;
}


/*****************************************************************
 * ぶち抜きバナーポップアップ用CSS
*****************************************************************/
#lean_overlay{
  position: fixed; z-index:100; 
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background: #000;
  display: none;
}
#div787{
  background: none repeat scroll 0 0 #FFFFFF;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
  display: none;
  padding: 0;
  width: 440px;
  height: 578px;
 }
.modal_close{ 
  position: absolute;
  /*
  top: 10px;
  right: 10px;
  */
  display: block; 
  width: 37px;
  height: 37px; 
  background: url("https://books.rakuten.co.jp/event/e-book/camp-coupon/images/close_btn.png");
  z-index: 2;
}
.modal_close a{ 
  display: block; 
  width: 37px;
  height: 37px; 
}
.popupBg{
	position: relative;
	width: 440px;
	height: 578px;
	background: url("https://books.rakuten.co.jp/event/e-book/camp-coupon/images/coupon_bg.jpg") no-repeat;
}

.btnImg2{
}
.btnImg2 img{
	margin: 0 auto;
}
.btnTxt1{
}
.btnTxt1 a{
	color: #ffbd00 !important;
}
.btnTxt1 a:hover{
	color: #ffbd00 !important;
}
.btnTxt1 a:visited{
	color: #ffbd00 !important;
}
.btnTxt1 a:active{
	color: #ffbd00 !important;
}
